<resources>
    <string name="app_name">Th2</string>
    <string-array name="arraySpinner">
        <item>Tất cả</item>
        <item>Chưa thực hiện</item>
        <item>Đang thực hiện</item>
        <item>Hoàn thành</item>
    </string-array>
</resources>